*{padding:0px;margin:0px;}

body{background-color:#15387A;font-family:"Arial", "Verdana", sans-serif;font-size:12px;font-weight:normal;height:100%;}
html{height:100%;}

html>body .content-back-inside{
	/*background:url("/images/content-background.png") repeat-y top left;*/
}
html>body .the-footer{
	/*background:url("/images/content-back-bottom.png") no-repeat top left;*/
}

.content-back-inside
{/*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src='../images/content-back.png',sizingMethod='scale');*/
_width:885px; overflow:hidden;
position:relative;
background-color:#fff;
background:url("/images/content-background.gif") no-repeat top left;
}
.the-footer
{/*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src='../images/content-back-bottom.png',sizingMethod='scale');*/
_width:885px;
}

.content-back-outside{overflow:hidden;}
.list-title{clear:both;margin:0px !important;border:0 !important;padding:0 !important;text-align:left;}

a{color:#0156A5; text-decoration:none; outline:0;}
a:hover{text-decoration:underline;}
input{outline:0;}

#top-text{text-align:center;position:relative;top:16px;font-weight:bold;color:#333;z-index:5;}
#container{background:url("/images/body-background.gif") repeat-x top left;text-align:center;min-height:100%;height:auto !important;height:100%;margin:0 0 -40px 0;}
#top-flash{position:absolute;top:20px;right:12px;}
#wrapper{width:985px;_width:980px;margin:0 auto;text-align:left;}

#page-header{padding:20px 18px 20px 14px;background:url("/images/header-background.gif") no-repeat top left;overflow:hidden;height:155px;position:relative;}
#page-header-inside{height:170px;_width:853px;border-bottom:5px solid #8cc63f;background:url("/images/jem-xmas.jpg") no-repeat top left;}/*Remove image here to revert to normal header*/
#page-header h1{float:left;}

#contact-us{float:left;clear:left;margin:25px 0 0 12px;font-size:9pt;line-height:12pt;font-weight:bold;}
#contact-us span{font-weight:normal;}
#contact-us, #contact-us a{color:#D5DDE6;background:none;padding:0;}

#slogan-search{float:right;display:block;width:400px;text-align:right;padding-right:10px;}
#slogan-search a{color:#fff;text-decoration:none;}
#slogan-search a:hover{text-decoration:underline;}
#slogan-search ul{overflow:hidden;height:1%;padding:10px 0px 10px 10px;}
#slogan-search ul li{float:right;list-style-type:none;font-size:11px;color:#fff;font-weight:bold;margin-right:5px;}
#slogan-search .tbGoogleSearch{border:1px solid #666;width:130px;padding:3px 0px 3px 20px;font-size:11px;}
#slogan-search .btnGoogleSearch{margin:1px 0 0 2px;float:right;clear:both;}


input.tbSiteflexSearch {width:141px; margin-right:4px}
h1.list-title {display:none;}
.search-results, .search-results li{list-style: none}
.search-results a img{float:left; margin: 0 10px 20px 0; border:none; width:65px; overflow:hidden;}
.search-results .title {font-size:14px}
.search-results p {margin: 0 0 0 75px;}


#page-header h2{position:absolute;right:35px;bottom:8px;}
#page-header h2 img{width:343px;height:16px;}

* HTML #slogan-search H2{padding-top:45px;}

#page-content{margin:0px 18px 0px 14px;background-color:#fff;}

#left-column{width:210px;float:left;padding:5px;}
/*#left-column a{position:relative !important;}*/
#left-column h2, #siteflex-cart-contents h2{background-color:#144674;margin:0;padding:3px;font-size:18px;border:1px solid #444;}
#left-column h2 a, #siteflex-cart-contents h2 a{color:#fff;}
#left-column h2 a:hover, #siteflex-cart-contents h2 a:hover{text-decoration:none;}
#left-column #news{margin-top:5px;}
#left-column #pcats{border-left:1px solid #444;border-right:1px solid #444;border-top:2px solid #8CAAC5;border-bottom:1px solid #444;}
#left-column #pcats div{float:left;}

#eventflex-box, #event-box{background:#3D89CF url("/images/side-back.gif") repeat-x 0px 27px;border:1px solid #444;color:#EBF6FF;position:relative;}
#news-box{background-color:#fff;border:1px solid #444;position:relative;}
#news-box, #eventflex-box{clear:both;}
#eventflex-box{margin-top:5px;}
#news-box h1, #eventflex-box h1, #event-box h1{background-color:#144674;margin-bottom:10px;padding:3px;font-size:18px;}
#page-body #news-box h1 a, #eventflex-box h1 a, #event-box h1 a{color:#EBF6FF;}
#news-box h2, #eventflex-box h2, #event-box h2{position:absolute;top:0px;right:5px;background:transparent;border:0;}
#page-body #news-box a{color:#144674;}
#page-body #news-box{margin-top:5px;}
#page-body #news-box ul{margin:0;}
#page-body #news-box p{padding:0;}
#page-body #news-box p.main{margin:0;}
#page-body #news-box img{float:right;margin:0 5px 5px 5px;}

.see-more{display:block;text-align:right;font-size:8pt;margin:0 5px 4px 0;color:#144674;text-decoration:underline !important;}
.see-more:hover{text-decoration:none !important;}

#news li{padding:0px 5px 6px 5px;margin-bottom:5px;}
#news .date{color:#144674;margin-bottom:3px;font-style:italic;font-size:10px;}
#news a.headline{padding-bottom:3px;padding-right:50px;font-size:14px;letter-spacing:0px;font-weight:bold;border-bottom:1px dashed #144674;margin-bottom:2px;color:#144674;display:block;}
#news-box .news_pager{display:none;}
#eventflex-box .events_pager{display:none;}
#news-box .news_pager a, #news-box .news_pager b,
#eventflex-box .event_pager a, #eventflex-box .event_pager b,
#event-box .event_pager a, #event-box .event_pager b
{font-size:11px;}

#news-box .news_archive_toggle{font-size:8pt;text-align:center;margin-bottom:10px;}
.news_archive_toggle,.events_archive_toggle{display:none;}
#page-body #news-main, #page-body #events-main{margin:0;}

#page-body #news-main li li{margin:0;}
#news-main li, #events-main li{margin:5px 0 50px 0;}
#news-main h3, #events-main h3{font-size:16pt;font-weight:normal;border-bottom:1px dashed #666666;margin-bottom:2px;color:#144674;padding-bottom:3px;}
#news-main .article h3, #events-main .article h3{font-size:11pt;color:#000;font-weight:bold;border:0;margin:0;padding:0;}
#news-main .date, #events-main .date{color:#666666;font-size:8pt;}
#news-main li li, #events-main li li{list-style:square outside;}

#page-body .news_pager, #page-body .event_pager{color:#666666;font-size:8pt;clear:both;}
#page-body .news_pager b, #page-body .news_pager a, #page-body .event_pager b, #page-body .event_pager a{font-size:16pt;font-weight:bold;}
#page-body .news_pager b, #page-body .event_pager b{color:#000;}
#page-body .news_pager img, #page-body .event_pager img{vertical-align:0px;}

#events{padding:0;overflow:hidden;padding-top:5px;margin:0 0 0px;list-style:none;color:#fff;background-color:#3C86CB;border-left:1px solid #444;border-right:1px solid #444;border-bottom:1px solid #444;}
#events li{float:left;width:100%;padding:0 0 9px !important;}
#events p.date{float:left;width:34px;padding:0 3px 1px 0;text-align:center;border-right:1px dashed #144674;text-transform:uppercase;margin-right:7px;}
#events p strong{display:block;font-size:21px;line-height:20px;color:#fff;}
#events p.blurb{}
#events p.blurb a{color:#fff;}
#event-box .events_archive_toggle{margin:5px 0 5px 5px;font-size:8pt;}
#eventflex-box #events{background-color:transparent;border:0;padding-top:0;}

.event_cats{margin-bottom:5px;}
.noNews{margin:5px;}
#event-box .events_pager{display:none;}
#event-box .events_pager a, #event-box .events_pager b{font-size:11pt;line-height:15pt;font-weight:bold;}
#event-box .events_pager img{display:none;}

#news-main.specials li{width:285px;height:245px;float:left;margin-right:40px;}
#news-main.specials li.alt{float:right;}
#news-main.specials li h3 a{color:#144674;}
#news-main.specials .blurb{margin-top:8px;}
#news-main.specials .blurb img{float:right;margin:0 0 4px 4px;}
#news-main.specials strong{display:block;margin:8px 0 0 0;}

#register-box{border:1px solid #444;position:relative;margin-top:5px;margin-bottom:5px;padding:5px;}
#register-box h1{color:#0156A5;font-size:18px;margin-bottom:10px;}
#register-box h2{position:absolute;top:-4px;right:5px;}

#register-box form{text-align:right;}
#register-box input{margin-bottom:5px;}
#register-box .txtf{border:1px solid #666;width:150px;padding:3px 0px 3px 3px;font-size:11px;}

#sample-box{border:1px solid #444;position:relative;margin-top:5px;padding:5px;}
#sample-box h1{color:#444;font-size:16px;margin-bottom:10px;}
#sample-box p{line-height:16px;}

#right-column{width:210px;float:left;padding:5px;}
#right-column h1.main{margin-top:5px;margin-bottom:5px;}

#special-box{border:1px solid #444;position:relative;margin-top:0px;color:#00396F;}
#special-box h1{background-color:#3F8CD5;margin-bottom:10px;padding:3px;font-size:18px;color:#fff;border-bottom:1px solid #444;}
#special-box h1 a{color:#fff;}
#special-box h2{position:absolute;top:0px;right:5px;}
#special-box h3{padding:0px 5px 5px 4px;color:#558EC3;font-size:14px;}
#special-box #news img{float:right;border-left:4px solid #fff;margin:0 0 2px 0;}
#special-box #news a.headline{color:#144674;margin-bottom:6px;}
#special-box .news_pager{display:none;}
#special-box img{display:block;}

#promo-box{border:1px solid #444;position:relative;margin-top:5px;background-color:#CDDCEA;}
#promo-box h1{background-color:#3F8CD5;margin-bottom:10px;padding:3px;font-size:18px;color:#fff;border-bottom:1px solid #444;}
#promo-box h2{position:absolute;top:0px;right:5px;}
#promo-box p{padding:0px 5px 0px 5px;line-height:16px;margin-bottom:10px;color:#103B4A;}

#blog-area{border:1px solid #444;background-color:#CDDCEA;}
#blog-area h2{background-color:#144674;font-size:18px;margin-bottom:10px;padding:3px;color:#fff;}
#blog-area .feed{clear:both;padding-right:0px;margin:8px 5px 8px 5px;}
#blog-area .feed > li{list-style:none;margin-bottom:20px;}
#blog-area .feed > li > a{font-weight:bold;font-size:14px;border-bottom:1px dashed #144674;padding-bottom:3px;display:block;}
#blog-area .feed ol, #blog-area .feed ul{margin:10px 0 10px 20px;}
#blog-area p strong{display:block;text-align:right;font-weight:normal;font-size:8pt;}
#blog-area p strong a{text-decoration:underline;}
#blog-area p strong a:hover{text-decoration:none;}
#page-body #blog-area p{padding:0;margin:0 5px 4px 0;}
#page-body #blog-area a{color:#144674;}
#page-body #blog-area .feed a{color:#144674;}
#page-body #blog-area h2 a{color:#fff;}

#page-body{border-left:1px dashed #666;border-right:1px dashed #666;width:500px;float:left;padding:5px;overflow:hidden;}

.page-internal{width:550px !important;border-right:0 !important;padding:10px 5px 20px 20px !important;}

.siteflex-image{width:650px !important;border-left:0 !important;}
.page-big{width:650px !important;border:0 !important;padding:10px 5px 20px 20px !important;}

.page-internal P,
.page-big P
{padding:0 !important;}

a.print-page{float:right;display:block;cursor:pointer;color:#767676;margin:8px 11px 0 0;}
a.print-page img{cursor:pointer;width:20px;height:18px;}

#page-body p{line-height:16px;margin-bottom:10px;padding:0px 20px 0px 20px;}
#page-body a{color:#0156A5;text-decoration:none;}
#page-body a:hover{text-decoration:underline;}
#page-body ul{margin:8px 0 8px 18px;}

#product-box{border:1px solid #044444;padding:5px;background-color:#E5E5E5;position:relative;margin-top:40px;}
#product-box ul{overflow:hidden;margin-left:20px;margin-bottom:0px;margin-top:10px;}
#product-box li{float:left;list-style-type:none;position:relative;margin-right:10px;margin-top:10px;overflow:hidden;width:142px;height:150px;text-align:center;}
#product-box a{font-size:14px;color:#295748;font-weight:bold;}
#product-box strong{position:absolute;bottom:12px;left:0px;line-height:15px;width:120px;text-align:center;}
#product-box h1{position:absolute;top:-20px;left:10px;}
#product-box h1 span{position:absolute;bottom:14px;left:0px;line-height:15px;top:8px;font-size:16px;color:#fff;width:162px;text-align:center;}
#product-box .more{text-align:right;margin:10px 20px 10px 0px;}

#resource-box{border:1px solid #044444;padding:10px 20px;background:#BBE08B url("/images/globe.gif") no-repeat bottom right;margin-top:5px;}
#resource-box h1{font-size:16px;color:#144674;margin-bottom:5px;}
#resource-box p{padding:0px;margin-bottom:5px;}
#resource-box a{font-weight:bold;color:#000;text-decoration:none;}
#more-content{margin-top:5px;}
#blog-area{margin-top:5px;}

#page-footer{overflow:hidden;margin:0px 18px 20px 14px;overflow:hidden;background-color:#fff;border-top:1px solid #444;padding:0 10px;font-size:11px;line-height:40px;height:40px;}
#page-footer ul{float:left;overflow:hidden;}
#page-footer li{float:left;list-style-type:none;border-right:1px dotted #444;padding:0px 14px 0px 14px;}
#page-footer li.last-tab{border-right:0px;}
#page-footer a{color:#000;text-decoration:none;font-weight:bold;}
#page-footer a:hover{text-decoration:underline;}
#page-footer .credits{float:right;}

h1.mainHeading{color:#144674;border-bottom:2px solid #767676;line-height:20px;font-size:20px;font-weight:bold;margin:5px 0 10px;padding-bottom:3px;}

#sitemap ul,#sitemap{margin-left:20px;}
#sitemap li{margin:2px 0;}



/* NAVIGATION */
#page-menu{position:relative !important;}
#page-menu table, #page-menu td, #page-menu tr{}

#page-menu ul{margin:0px 18px 0px 14px;height:37px;background:url("/images/menu-back.gif") repeat-x top left;}
#page-menu li{float:left;list-style-type:none;padding:0px 2px 0px 0px;margin:0;height:37px;line-height:37px;background:url("/images/menu-separator.gif") no-repeat top right;}
#page-menu ul ul{background:none;}

#page-menu > ul > li:first-child{padding:0px 3px 0px 0px;}

#page-menu a:link, #page-menu a:visited{color:#fff;text-decoration:none;font-size:14px;font-weight:bold;text-align:center;height:37px;line-height:37px;float:left;padding:0px 34px 0px 35px;background:url("/images/menu-back.gif") repeat-x top left;outline:0;}
#page-menu a:link span, #page-menu a:visited span{display:none;}

#page-menu li.selected a,
#page-menu li.pselected a
{text-decoration:underline;background:url("/images/menu-back-over.gif") repeat-x top right;}
#page-menu li.selected li a,
#page-menu li.pselected li a
{text-decoration:none;}
#page-menu ul ul li.selected a,
#page-menu ul ul li.pselected a
{text-decoration:none;}

#page-menu a:hover, #page-menu a:active{color:#fff;background:url("/images/menu-back-over.gif") repeat-x top right;}

#nav :hover > ul a,
#nav :hover > a
{background:url("/images/menu-back-over.gif") repeat-x top right;}

#page-menu a:hover span, #page-menu a:active span
{background:url("/images/menu-corner.gif") repeat-x top right;position:absolute;display:inline;width:6px;height:6px;top:0px;left:0px;}

#page-menu A:link.last-tab, #page-menu A:visited.last-tab{padding:10px 30px 20px 30px;background:none;}
#page-menu A:hover.last-tab, #page-menu A:active.last-tab{color:#fff;text-decoration:underline;background:url("/images/menu-back-over.gif") repeat-x top right;}

#nav ul{list-style:none;margin:0 0 0 0 !important;padding:0 !important;z-index:5;text-align:left;}
#nav ul li{height:100%;margin:0 !important;padding:0 !important;}
#nav ul a{height:auto !important;}
#nav ul a{text-transform:lowercase;letter-spacing:0;width:135px;display:block;border-bottom:1px solid #01519E;background-color:#E6D625;border-left:0;text-decoration:none;line-height:11pt !important;background-image:none;height:100% !important;margin:0 !important;padding:6px 0 6px 15px !important;background-color:#1065B5 !important;font-weight:bold !important;font-size:8pt !important;text-align:left !important;}

#page-menu #nav ul a{background-image:none;}

#nav ul a:hover,
#nav ul :hover a
{text-decoration:none !important;background-color:#3186D6 !important;}


#page-menu #nav ul ul {top:0px;left:140px;}

#nav ul ul a{font-size:8pt !important;padding:4px 8px 4px 8px !important;background-color:#3186D6 !important;border-color:#1065B5;font-weight:normal !important;}
#nav ul ul a:hover{background-color:#56A3EA !important;}

#page-menu #nav ul ul ul{display:none;}
#page-menu #nav ul ul li.hasChild{background-image:none !important;}


#page-menu #nav ul li.hasChild a,
#page-menu #nav ul li ul li.hasChild a
{background-repeat:no-repeat;}
#page-menu #nav ul li.hasChild a{background-image:url(/images/arrow_white.gif);background-position:125px center;}
#page-menu #nav ul li ul li.hasChild a{background-image:url(/images/arrow_white.gif);background-position:125px center;}
#page-menu #nav ul li.hasChild li a,
#page-menu #nav ul li ul li.hasChild li a
{background-image:none;}

.hideDrp ul{display:none !important;}

#nav table{position:absolute;left:0;top:0;font-size:8pt;z-index:-1;}
#nav ul{visibility:hidden; position:absolute; height:0; top:35px; left:0;}
#nav ul table{lef\t:-1px;}

#nav li:hover{position:relative;}
* html #nav a:hover{position:relative;}


#nav li:hover ul,
#nav a:hover ul
{visibility:visible;height:auto;}
#nav :hover ul ul,
#nav :hover ul :hover ul ul,
#nav :hover ul :hover ul :hover ul ul
{visibility:hidden;}
#nav :hover ul :hover ul,
#nav :hover ul :hover ul :hover ul,
#nav :hover ul :hover ul :hover ul :hover ul
{visibility:visible;}

#subnav a{display:block;text-decoration:none;}
#subnav{margin:5px 0 0 25px;}
#subnav li{padding:1px 0;}
#subnav li.selected > a{font-weight:bold;text-decoration:underline;}
#subnav li a{text-transform:lowercase;}
#subnav ul{margin-left:10px;padding:4px 0 2px;}
#subnav ul li a{font-size:8pt;}

/* PRODUCTS */
.products{}
/*.products .prodNav{border-bottom:15px solid #fff;float:left;width:100%;}*/

.prodNav{list-style:none;padding:0;margin:3px 0 0px 0 !important;}
.prodNav li{margin:0 0 1px 0;padding:0 0 1px 0;float:left;width:100%;}

/*.products .prodNav > li:first-child{border-top:1px dashed #3F8CD5;}*/
/*.prodNav > li{border-bottom:1px dashed #3F8CD5;}*/
/*.products .prodNav > li > a{padding:3px 0px;}*/
/*.products .prodNav > li > img{top:8px;}*/

.prodNav a{color:#002244;text-decoration:none;display:block;margin:0 0 0 19px;padding:0px 0px;outline:0;}
.prodNav a:hover{text-decoration:underline;}
.prodNav ul{list-style:none;padding:0;margin:1px 0 0px 15px;}

/*.products .prodNav ul ul{margin-top:3px;}*/
.prodNav img{cursor:pointer;float:left;margin-top:7px;}
.prodNav ul img{margin-top:5px;}
.prodNav li.noCat span{display:block;margin:6px 20px;font-size:8pt;}

h3 a.list-show-all{position:absolute;margin-left:280px;text-align:right;}
h3 span.list-count{position:absolute;margin-left:135px;color:#000;width:204px;text-align:right;}
p.list-end-msg{float:left;color:#fff;font-weight:bold;background-color:#B3DD2A;border:7px solid #B3DD2A;margin-top:15px;}
#page-body p.list-end-msg a{color:#fff;text-decoration:underline;}

/* Product Subnav */
.prodSubNav{margin:0 !important;float:left;width:555px;}
.prodSubNav li{width;180px;height:203px;float:left;width:auto;margin:2px 4px 2px 0;padding:0;}
.prodSubNav li a{margin:0;}
.prodSubNav li img{width:180px;height:203px;margin:0;}

/* Product Page */
.products h3{clear:both;font-size:12pt;color:#144674;/*border-bottom:1px solid #767676;*/padding-bottom:3px;margin:15px 0 0px;}
#page-body .products h3 a{color:#144674;text-decoration:underline;}
#page-body .products h3 a:hover{text-decoration:none;}
.products img{border:0;}
.prod-side{float:right;margin:30px 30px 0 0px;}
.prod-side p.prod-price{font-size:21pt;font-weight:bold !important;margin-bottom:10px;}
.prod-desc{margin-top:4px;width:90%;font-size:8pt;}
.prod-info{margin-top:4px;width:90%;font-size:8pt;}
.prod-code{font-weight:bold;}
.products .main-img{float:left;padding:0;margin:10px 0 10px 0;width:250px;height:250px;overflow:hidden;background:none !important;text-align:center;}
.products .main-img img{border:0;margin:0 auto;}
.products .prodBack{float:right;margin-top:-30px;font-size:8pt;font-weight:bold;}
.product-call-to-action{margin-top:50px;float:left;}

.prodAssets,.product-assets{clear:both;list-style:none;margin:10px 0 10px 0 !important;float:left;}
.prodAssets li,.product-assets li{float:left;padding:0px !important;margin:0px 3px 3px 0 !important;}
.prodAssets li a,.product-assets li a{float:left;}
.prodAssets li a img,.product-assets li a img{padding:0px;border:0;margin:0 auto;}

.prodAssets1 li a,.product-images li a{height:180px;width:180px;background:none !important;padding:0 !important;text-align:center;overflow:hidden;}
.prodAssets2 li,.product-downloads li{clear:both;}
.prodAssets2 li a,.product-downloads li a{}




/*.prodList{float:left;list-style:none;padding:0;margin:3px 0 20px 0 !important;border-top:1px dashed #999;}
.prodList a{color:#144674;text-decoration:none;margin-bottom:1px;padding:0px 0px 0px 0px;outline:0;height:42px;line-height:42px;float:right;text-align:left;width:385px;overflow:hidden;}
.prodList a.siteflex-admin{width:10px; height:10px;position:absolute;background-color:#fff;background-image:none !important;background-repeat:no-repeat;padding:0;margin:14px 0 0 290px;	}
.prodList li{width:100%;display:block;float:left;border-bottom:1px dashed #999;}
.prodListImg{float:left;}
.prodList a:hover{text-decoration:underline;}

.prodList .prodCode{position:absolute;width:100px;text-align:right;margin-top:16px;margin-left:305px;overflow:hidden;color:#999;font-size:8pt;line-height:8pt;}*/
.prodList{padding:0;margin:0 !important;list-style:none;float:left;width:555px;clear:both;}
.prodList li{background:none;padding:8px !important;margin:2px 4px 2px 0 !important;float:left;width:162px;height:185px;border:1px solid #767676;list-style:none !important;}
.prodList li.pagination{height:auto;border:0;padding:4px 0 !important;width:99%;clear:both;font-size:11pt;}
.prodList li.pagination span{float:left;font-weight:bold;color:#0156A5;}
.prodList li.pagination span a{font-weight:bold;font-size:11pt;text-decoration:underline !important;}
.prodList li.pagination span a:hover{text-decoration:none !important;}
.prodList li.pagination ul{float:right;margin:0 !important;}
.prodList li.pagination ul li{float:left;height:auto;border:0;padding:0 !important;margin:0 1px !important;width:auto;color:#0156A5;font-weight:bold;}
.prodList li.pagination ul li a{font-size:11pt;padding:0 2px;margin:0 1px;}
.prodList li.pagination ul li a:hover{text-decoration:none !important;border-bottom:2px solid #0156A5;}
.prodList li.pagination ul li.selected a{border-bottom:2px solid #B3DD2A;text-decoration:none !important;}
.prodList p{font-size:8pt;}
.prodList .desc{height:62px;margin-bottom:5px !important;overflow:hidden;}
.prodList p.img{height:100px;line-height:100px;text-align:center;margin-bottom: 5px !important;}
.prodList img{border:0;}
.prodList a{font-weight:bold;font-size:9pt;}
.prodList .code{color:#999;font-size:8pt;margin-bottom:0 !important;text-align:left;}
.prodList .qty{float:right;text-align:center;margin:3px 0px 0 0;width:106px;}
.prodList .qty-line,.prod-side .qty-line{border:1px solid #767676;height:8px;width:102px;float:left;overflow:hidden;}
.prodList .qty-line span,.prod-side .qty-line span {background-color:#0F406A;float:left;height:6px;margin:1px 0 0 1px;}
.prodList .qty-left,.prod-side .qty-left{clear:both;font-size:7pt;color:#666;display:block;}
.prodList .available{color:#006EBB;display:block; float:right;font-size:7pt;align:center;}
.prod-side .available,.prod-side .min{color:#006EBB;display:block; font-size:7pt;padding-left:4px;}



/* PRODUCTS BOX */
#left-column #pcats{background-color:#3C86CB;color:#EBF6FF;float:left;overflow:hidden;padding-bottom:6px;margin-bottom:5px;}
#left-column .prodNav{border-top:1px dotted #1065B5;float:left;}
#left-column .prodNav li{border-bottom:1px dotted #1065B5;width:208px;_width:193px;}
#left-column .prodNav li img{padding-left:6px;}
#left-column .prodNav li a{margin:4px 0 4px 20px;color:#fff;font-weight:normal;font-size:9pt;}
#left-column .prodNav li a:hover{text-decoration:none;}
#left-column .prodNav ul li{border-bottom:0;}
#left-column .prodNav ul li a{margin:2px 0 2px 20px;font-weight:normal;}
#left-column .prodNav li.selected a{border-bottom:1px dashed #B3DD2A; margin-bottom:3px;}
#left-column .prodNav li.selected li a{border-bottom:0; margin-bottom:1px;}
#left-column .prodNav ul li.selected a{border-bottom:1px dashed #B3DD2A; margin-bottom:0;}
#left-column .prodNav ul li.selected li a{border-bottom:0; margin-bottom:1px;}
#left-column .prodNav li.pselected{background-color:#4A93D6;}
#left-column .prodNav li span{float:right; font-weight:normal !important; font-size:7pt; margin-right:6px; color:#DAE8F4;}
#left-column .prodBack{margin:6px 0px 6px 20px;float:left;clear:both;width:175px;color:#fff;font-weight:normal;text-decoration:none;font-size:8pt;text-align:right;}
#left-column h3{margin:0px 0px 0px 0px;padding:6px 20px 6px 20px;font-size:8pt;font-weight:bold;background-color:#1065B5;color:#EBF6FF}

.filterList{background-color:#B3DD2A;margin:10px 0px 15px 0;font-size:8pt;border:2px solid #767676;width:100%;clear:both;}
.filterList td{border-bottom:1px dashed #99A475;padding:4px 0;}
.filterList .group{font-weight:bold; text-align:right; color:#002244; white-space:nowrap; width:105px; padding-right:8px;}
.filterList ul{list-style:none; margin:0 !important;}
.filterList ul span{width:auto; font-weight:normal; float:none; color:#fff; margin:0 0 0 2px; font-size:7pt; display:inline; cursor:default;}
.filterList ul li{margin-right:10px !important; white-space:nowrap; float:left;list-style:none !important;}
.filterList ul li a{color:#1065B5 !important;text-decoration:none;}
.filterList tr.selected td{border-bottom:1px solid #99A475;background-image:url("/images/menu-back.gif");background-position:0 -6px;background-repeat:repeat-x;background-color:#363636;line-height:18px;}
.filterList tr.selected li a{background-image:url(/libs/img/remove_filter_2.gif);background-repeat:no-repeat;background-position:center right;padding-right:16px;outline:0;color:#fff !important;}
.filterList tr.selected .group{color:#fff;}

.breadcrumbs{top:40px;list-style:none;padding:0;margin:0 !important;overflow:hidden;width:670px;_width:550px;height:20px;}
.breadcrumbs li{display:inline;padding:0 0 0 0;margin:0 6px 0 0;font-size:8pt;color:#767676;}
.breadcrumbs li a,.breadcrumbs li span{color:#767676 !important;margin:0 6px 0 0;padding:0;}
.breadcrumbs li a:hover{color:#fff;text-decoration:none;}
.breadcrumbs li.selected{color:#3F8CD5;}

#tabs{list-style:none;height:30px;margin-bottom:8px;}
#tabs li{display:inline;}
#tabs li a{float:left;cursor:pointer;font-size:8pt;font-weight:bold;width:104px;height:30px;line-height:35px;_line-height:30px;text-align:center;background-color:#8CAAC5;color:#5C84A9;margin-top:0px;background-image:url(/images/tabs_off.gif);background-repeat:no-repeat;text-decoration:none;}
#tabs li.selected a{margin-top:0px;color:#fff;background-color:#3C87CC;border-bottom:0;line-height:30px;background-image:url(/images/tabs_on.gif);background-repeat:no-repeat;}
#tabs li.selected a:hover{color:#fff; background-color:#3C87CC;}
#tabs li a:hover{color:#144674; background-color:#86A8C5;}


/* PRODUCT PAGE 
a.prod-main-img{border:0px solid #eee;background-image:none;padding:0;margin:0 10px 5px 0;float:left;}
a.prod-main-img img{border:0;}

.relCats{list-style:none; display:inline;}
.relCats li{display:inline; white-space:nowrap;}

.related-filters{list-style:none;margin:10px 0 5px 0 !important;padding:0px 0px;width:450px;}
.related-filters td{margin:0; padding:3px 6px;}
.related-filters tr{background-color:#f2f2f2;}
.related-filters tr.alt{background-color:#f6f6f6;}
.related-filters a{white-space:nowrap;}
.related-filters .group{font-weight:bold;color:#000;width:120px;}

.prodInfo{border-bottom:1px dashed #bbb;padding-bottom:15px;padding-top:10px;margin-bottom:10px;width:100%;}

.product-description{color:#000;line-height:13pt;}
.product-notes{padding:0px 0px;margin-top:10px;font-size:8pt;color:#144674;line-height:11pt;}
.product-notes b{margin-right:4px;}*/



/* CART */
#siteflex-cart-contents{float:right;width:146px;margin:6px 6px 0 0;border:1px solid #444;background-color:#144674;}
#siteflex-cart-contents .actions{float:left;clear:left;padding-top:6px;}
#siteflex-cart-contents .actions a{float:left;clear:left;font-size:7pt;cursor:pointer;color:#eee;padding:1px 6px 0px 6px;font-weight:bold;}
#siteflex-cart-contents p.empty a{color:#fff;padding:6px;display:block;}
#siteflex-cart-contents ul{float:left;list-style:none;margin:0;padding:0;background-color:#3C86CB;}
#siteflex-cart-contents ul li{width:136px;float:left;list-style:none;margin:0;padding:0;font-size:9pt;color:#fff;padding:6px 4px 7px 6px;border-bottom:1px dotted #1065B5;}
#siteflex-cart-contents .quantity{display:block;font-size:8pt;margin-top:2px;}
#siteflex-cart-contents .quantity span{font-size:7pt;}
#siteflex-cart-contents .checkout a{margin:6px 6px 6px 0px;float:right;border:1px solid #767676;color:#fff;text-align:center;background:#8CC63F url("/images/green_btn.gif") repeat-x center bottom;font-size:9pt;padding:4px 9px;}
#siteflex-cart-contents .checkout a:hover{text-decoration:none;}
#siteflex-cart-contents h2{border:0;padding-bottom:4px;}

#cart{float:right;border:1px solid #767676;width:146px;margin-right:6px;_margin-right:3px;margin-top:6px;clear:right;font-size:8pt;background-color:#EEF6FD;color:#00396F;margin-bottom:10px;}
#cart a:hover{text-decoration:none;}
#cart h1{background-color:#3F8CD5;font-size:14px;margin-bottom:0px;padding:3px 1px 3px 4px;color:#fff;}
#cart #user-message{background-color:#E6FAD6;color:#8CC63F;padding:3px 0;border-top:1px solid #DAE8F4;}
#cart p{padding:3px 3px 6px 4px;text-align:center;}

.add-to-cart
{
	float:right;
	font-size:8pt;
	font-weight:bold;
	border:1px solid #767676;
	padding:3px 5px;
	color:#fff !important;
	margin-right:0px;
	margin-bottom:10px;
	margin-left:10px;
}

div.add-to-cart
{
	background-color:#8CC63F;
	background-image:url(/images/green_btn.gif);
	background-repeat:repeat-x;
	background-position:bottom;
}

.clearCart,
.editCart
{
	font-weight:normal;
	font-size:7pt;
	text-align:right;
	float:right;
	margin:3px 5px 0 22px;
	cursor:pointer;
	color:#fff;
	text-decoration:none;
	clear:right;
}

.clearCart:hover,
.editCart:hover
{
	text-decoration:underline !important;
}

.finalCart
{
	display:block;
	color:#fff;
	background-color:#8CC63F;
	background-image:url(/images/final_btn.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	text-decoration:none;
	height:16px;
	line-height:16px;
	float:left;
	width:146px;
	text-align:center;
}

.finalCart:hover
{
	background-image:url(/images/green_btn.gif);
	text-decoration:none;
}

.add-to-cart a
{cursor:pointer; margin-right:5px; color:#fff !important;}
.add-to-cart a:hover
{text-decoration:none !important; color:#E8F1F9 !important;}

.add-to-cart select,
.add-to-cart option,
.add-to-cart input
{
	font-size:8pt;
}

.add-to-cart input
{width:34px; padding:2px 3px 1px 2px; text-align:center; font-size:8pt !important;}

#cart-list .removeItem
{
	margin-top:2px;
	float:right;
	width:11px;
	height:12px;
	cursor:pointer;
	background-image:url(/libs/img/remove_cross.gif);
	visibility:hidden;
}


#cart-list a
{
	display:block;
	padding:5px 4px 5px 6px;
	background-color:#EEF6FD;
	cursor:default;
	float:left;
}
#cart-list a:hover
{background-color:#DAE8F4 !important; text-decoration:none;}
#cart-list a:hover .removeItem
{visibility:visible;}

#cart-list
{
	margin:0px 0px 0 0 !important;
	padding:0;
	list-style:none;
}

#cart-list .cart-qty
{
	clear:both;
	padding-left:12px;
	float:left;
	text-align:right;
	background-image:url(/images/qty_x.gif);
	background-repeat:no-repeat;
	background-position:left center;
}

#cart-list .cart-name
{
	float:left;
	width:118px;
}

#cart-list li
{
	float:left;
}

#cart-list li.alt a
{
	background-color:#E8F1F9;
}

#cart-list li span
{
	margin-right:3px;
}

p#no-cart
{margin-top:3px; height:30px; line-height:30px;}





/* EDIT CART */
#edit-cart-list
{
	list-style:none;
	border-bottom:1px dashed #A5ACB2;
	float:left;
	margin:0 !important;
}

#edit-cart-list li
{
	border-top:1px dashed #A5ACB2;
	background-color:#EEF6FD;
	padding:10px;
	float:left;
	width:530px;
	color:#00396F;
	cursor:default;
}

#edit-cart-list li.alt
{
	background-color:#E8F1F9;
}

.edit-cart-qty
{
	float:left;
	font-size:9pt;
	width:50px;
}

.edit-cart-name
{
	font-weight:bold;
	display:block;
}

.edit-cart-prod
{
	width:300px;
	float:left;
	margin-right:26px;
}

.edit-cart-desc
{
	font-size:8pt;
}

#edit-cart-list .removeItem
{
	margin-left:0px;
	width:18px;
	height:16px;
	cursor:pointer;
	float:right;
	background-image:url(/libs/img/remove_cart_item_1.gif);
}

.edit-cart-code
{
	font-weight:normal;
	font-size:8pt;
}

.edit-cart-image
{
	float:left;
	margin-right:8px;
}

#edit-cart-btn, #edit-cart-clear
{
	float:right;
	margin:5px 0 15px 5px;
	background-color:#8CC63F;
	border:1px solid #767676;
	font-weight:normal;
	font-size:8pt;
	cursor:pointer;
	padding:3px 5px;
	color:#fff;
	outline:0;
	background-image:url(/images/green_btn.gif);
	background-repeat:repeat-x;
	background-position:bottom;
}

#edit-cart-btn:hover, #edit-cart-clear:hover
{color:#E8F1F9 !important;}

#edit-cart #user-message
{
	color:#8CC63F;
	font-size:8pt;
	background-color:#E6FAD6;
	padding:6px 6px 6px 6px !important;
	background-image:url(/images/tick.gif);
	background-repeat:no-repeat;
	background-position:422px center;
}

#edit-cart p#no-cart
{
	color:#144674;
}


.form p{margin:15px 0 0px;padding:0;clear:both}
.form label.title{float:left;width:150px;margin-right:20px;line-height:19px !important;margin-bottom:10px;}
.form ul li label{float:none;width:auto;margin-right:0;}
.form fieldset{clear:both;}
.form h2{font-weight:bold;font-size:18px;border-bottom:2px solid #767676;color:#144674;line-height:18px;display:block;margin:5px 0 3px;padding-bottom:3px;}
.form h3{margin:30px 0 0px;border-bottom:1px solid #333;}
.form span.req{color:#777 !important;}
.form p.note{font-size:10px;padding-left:170px;margin:0px 0 0px;font-style:italic;}
.form .checkbox-list span label, .form .radio-list span label{display:block;padding-left:170px;margin-bottom:1px;}
.form .display-field{font-weight:bold;line-height:19px !important;}
.form .footer{font-size:10px;}
.form .message,.form .required label.title,.form .required .req-msg{color:#f00 !important;}
.form p.checkbox span label{margin-right:12px;}
.form input[type="text"],.form input[type="password"]{width:200px;}
.form input.postcode{width:80px;}
.form textarea{width:300px;}
.form p.message{font-size:10px;}
.form p.buttons{}
.form select{padding:2px;}
.form p.buttons input{font-size:15px;height:26px;font-family:arial,sans-serif;}
.form span.req-msg{font-size:10px !important;float:right;cursor:help;}
.form input[type="text"],.form input[type="password"],.form textarea,.form select{font:12px Arial, Verdana, Helvetica, sans-serif;padding:3px;background-color:#eee;border-color:#ccc;border-style:solid;border-width:1px;}
.form input[type="text"]:hover,.form textarea:hover{}
.form input[type="checkbox"],.form input[type="radio"]{margin:0 6px;}



.form input[type="submit"],
.form input[type="reset"]
{background-color:#8CC63F;background-image:url(/images/green_btn.gif);background-position:center bottom;background-repeat:repeat-x;border:1px solid #767676;color:#fff;padding:3px 8px;font-size:9pt !important;font-weight:normal;margin-top:10px;cursor:pointer;}

.form .checkbox-list{list-style:none;margin:0 !important;float:left;width:300px;}
.form .checkbox-list li{list-style:none;margin:0 !important;float:left;width:150px;}

span.content-image{width:650px;overflow:hidden;display:block;}

/* Filter Products */

table.filterList tr.title td{padding-left:12px;padding-right:4px;}
table.filterList tr.title td span{font-size:10pt;line-height:19px;font-weight:bold;float:left;}
table.filterList tr.title td a[onclick^="toggleFilters"]{background:url(/images/filter-arrow-black.png) no-repeat top right;float:right;display:block;width:19px;height:19px;cursor:pointer;}

table.filterList tr.hide{display:none;}

table.filterList tr.selected td.group{vertical-align:top;width:130px;}
table.filterList tr.selected td a[onclick^="toggleFilters"]{background:url(/images/filter-arrow-white.png) no-repeat top right;float:right;display:block;width:19px;height:19px;cursor:pointer;margin-right:4px;}


/* Hide forgot pass link */
#login-box p#login-links{display:none!important}

/* Switch to Mobile site link */
div.mobile-site{width:90%;margin:60px 5%;padding:0 0 60px}
div.mobile-site a{margin:0;font-size:48px;font-weight:bold;display:block;height:80px;line-height:80px;border:4px solid #8aaf23;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;background-image: linear-gradient(bottom, rgb(118,154,19) 41%, rgb(149,192,31) 79%);background-image: -o-linear-gradient(bottom, rgb(118,154,19) 41%, rgb(149,192,31) 79%);background-image: -moz-linear-gradient(bottom, rgb(118,154,19) 41%, rgb(149,192,31) 79%);background-image: -webkit-linear-gradient(bottom, rgb(118,154,19) 41%, rgb(149,192,31) 79%);background-image: -ms-linear-gradient(bottom, rgb(118,154,19) 41%, rgb(149,192,31) 79%);background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0.41, rgb(118,154,19)),color-stop(0.79, rgb(149,192,31)));text-align:center;color:#fff;margin:0 0 40px;}
div.mobile-site a:hover{background-image: linear-gradient(bottom, rgb(149,192,31) 44%, rgb(119,155,19) 72%);background-image: -o-linear-gradient(bottom, rgb(149,192,31) 44%, rgb(119,155,19) 72%);background-image: -moz-linear-gradient(bottom, rgb(149,192,31) 44%, rgb(119,155,19) 72%);background-image: -webkit-linear-gradient(bottom, rgb(149,192,31) 44%, rgb(119,155,19) 72%);background-image: -ms-linear-gradient(bottom, rgb(149,192,31) 44%, rgb(119,155,19) 72%);background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0.44, rgb(149,192,31)),color-stop(0.72, rgb(119,155,19)));text-decoration:none}